How to install liblucene++-contrib0v5 on Debian Unstable (Sid)